#siteblocks-setting-wrap-smfZOqKbPEyj > DIV > DIV > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL {
  display:none !important;
}
#siteblocks-setting-wrap-smfZOqKbPEyj > DIV > DIV > DIV > DIV:nth-child(2) {
  margin-bottom:0px !important;
}
#siteblocks-setting-wrap-smfZOqKbPEyj > DIV > DIV > DIV > DIV:nth-child(1) {
  display:none !important;
}
#siteblocks-setting-wrap-smfZOqKbPEyj > DIV > DIV > DIV > DIV:nth-child(2) {
  display:none !important;
}
#siteblocks-setting-wrap-smfZOqKbPEyj > DIV > DIV > DIV {
  padding-top:0px !important;
}
#siteblocks-setting-wrap-otUjZLgcFNlO > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(1) > A {
  border-radius:0px !important;
}
#siteblocks-setting-wrap-otUjZLgcFNlO > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(4) > DIV:nth-child(1) > A {
  border-radius:0px !important;
}
#siteblocks-setting-wrap-otUjZLgcFNlO > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(1) > A {
  border-radius:0px !important;
}
#siteblocks-setting-wrap-otUjZLgcFNlO > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(4) > DIV:nth-child(1) > A {
  border-radius:0px !important;
}
#siteblocks-setting-wrap-otUjZLgcFNlO > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(4) > DIV:nth-child(1) > A {
  border-radius:0px !important;
}
#siteblocks-setting-wrap-otUjZLgcFNlO > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(7) > DIV:nth-child(4) > DIV:nth-child(1) > A {
  border-radius:0px !important;
}
#siteblocks-setting-wrap-otUjZLgcFNlO > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(4) > DIV:nth-child(1) > A {
  border-radius:0px !important;
}
#siteblocks-setting-wrap-otUjZLgcFNlO > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(8) > DIV:nth-child(4) > DIV:nth-child(1) > A {
  border-radius:0px !important;
}
#siteblocks-setting-wrap-otUjZLgcFNlO > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(9) > DIV:nth-child(4) > DIV:nth-child(1) > A {
  border-radius:0px !important;
}
#location_kUpjELBwafot > DIV > DIV:nth-child(1) {
  display:none !important;
}
#siteblocks-setting-wrap-qEKZOpTgQqIj .leadong22784 .Bottom {
  background:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-qEKZOpTgQqIj .leadong22784 .Bottom .bottomwidth .navitem .sub_a {
  color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-qEKZOpTgQqIj .leadong22784 .lagut_hide_text {
  color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-qEKZOpTgQqIj .siteblocks-container .backstage-blocksEditor-wrap:not(.edit-normal) * {
  fill:rgb(51,51,51) !important;
}
#location_sTUEjgBHkKIO > DIV > DIV:nth-child(1) > DIV > H2 > DIV {
  margin-bottom:-10px !important;
}
#location_sTUEjgBHkKIO > DIV > DIV:nth-child(1) > DIV > DIV > P {
  padding-bottom:20px !important;
}
#siteblocks-setting-wrap-jgAOtLbjoUqZ > DIV > DIV > DIV:nth-child(1) {
  display:none !important;
}
#siteblocks-setting-wrap-qEKZOpTgQqIj > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(4) {
  background:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-qEKZOpTgQqIj > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(3) {
  background:rgb(255,255,255) !important;
  display:none !important;
}
#siteblocks-setting-wrap-qEKZOpTgQqIj > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(3):hover {
  background:rgb(255,255,255) !important;
}
#location_lPfjOquWstZE > DIV > DIV:nth-child(2) > DIV {
  display:none !important;
}
#location_lPfjOquWstZE > DIV > DIV:nth-child(1) > DIV {
  padding-bottom:40px !important;
}
#siteblocks-setting-wrap-orpZOBdYtNQj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > UL > DIV > DIV > LI > DIV:nth-child(2) > DIV:nth-child(2) > DIV {
  background:linear-gradient(168deg,rgba(0,0,0,0),rgba(255,255,255,0)) !important;
}
#siteblocks-setting-wrap-orpZOBdYtNQj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > UL > DIV > DIV > LI > DIV:nth-child(2) > DIV:nth-child(2) > DIV:hover {
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-sTUEjgBHkKIO > DIV > DIV {
    padding-top:40px !important;
    padding-bottom:40px !important;
  }
  #location_sTUEjgBHkKIO > DIV > DIV:nth-child(1) > DIV > DIV > P {
    padding-bottom:30px !important;
  }
  #component_tkUEtfRZdPiO > DIV > DIV > H2 > SPAN {
    padding-top:10px !important;
    padding-bottom:10px !important;
  }
}
#siteblocks-setting-wrap-orpZOBdYtNQj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > UL > DIV > DIV > LI > DIV:nth-child(1) > DIV {
  margin-top:-5px !important;
  margin-bottom:-15px !important;
}
#siteblocks-setting-wrap-orpZOBdYtNQj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > UL > DIV > DIV > LI > DIV:nth-child(2) > DIV:nth-child(2) > DIV {
  background:linear-gradient(168deg,rgba(0,0,0,0),rgba(255,255,255,0)) !important;
}
#siteblocks-setting-wrap-orpZOBdYtNQj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > UL > DIV > DIV > LI > DIV:nth-child(2) > DIV:nth-child(2) > DIV:hover {
}
#siteblocks-setting-wrap-orpZOBdYtNQj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > UL > LI > DIV:nth-child(1) > FONT > SPAN > B {
  font-family:Lexend Deca !important;
}
#location_lPfjOquWstZE > DIV > DIV:nth-child(1) > DIV {
  font-family:Lexend Deca !important;
  font-size:38px !important;
}
@media screen and (max-width:500px) {
  #location_lPfjOquWstZE > DIV > DIV:nth-child(1) > DIV {
    line-height:60.8px !important;
  }
}
#component_yrpZOBWnzTkt > DIV > DIV > DIV {
  display:none !important;
}
#siteblocks-setting-wrap-gpKtOhUZWNyj > DIV > DIV > UL > LI:nth-child(1) > DIV > SPAN {
  margin-left:0px !important;
  text-align:left !important;
}
#siteblocks-setting-wrap-gpKtOhUZWNyj > DIV > DIV > UL > LI:nth-child(1) {
  padding-left:0px !important;
  margin-left:0px !important;
  padding-right:0px !important;
}
#siteblocks-setting-wrap-gpKtOhUZWNyj > DIV > DIV > DIV {
  margin-left:280px !important;
}
#siteblocks-setting-wrap-gpKtOhUZWNyj > DIV > DIV > UL > LI:nth-child(1) > DIV {
  margin-left:280px !important;
}
#siteblocks-setting-wrap-gpKtOhUZWNyj > DIV > DIV > UL > LI:nth-child(2) {
  padding-left:0px !important;
  padding-right:0px !important;
}
#siteblocks-setting-wrap-qEKZOpTgQqIj .leadong22784 .Bottom .searchpoation  .search-wrap  * {
  fill: #fff !important;
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-gpKtOhUZWNyj > DIV > DIV > UL > LI:nth-child(1) > DIV > SPAN {
    margin-left:0px !important;
  }
  #siteblocks-setting-wrap-gpKtOhUZWNyj > DIV > DIV {
    padding-left:0px !important;
    margin-left:-250px !important;
  }
  #siteblocks-setting-wrap-gpKtOhUZWNyj > DIV > DIV > UL > LI:nth-child(2) > DIV > DIV > UL > LI:nth-child(1) {
    margin-left:0px !important;
  }
  #siteblocks-setting-wrap-gpKtOhUZWNyj > DIV > DIV > UL {
    margin-left:275px !important;
    padding-bottom:10px !important;
  }
  #siteblocks-setting-wrap-gpKtOhUZWNyj > DIV > DIV > UL > LI:nth-child(1) {
    display:list-item !important;
    margin-left:-270px !important;
  }
  #siteblocks-setting-wrap-gpKtOhUZWNyj > DIV > DIV > UL > LI:nth-child(2) > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(1) > PICTURE > IMG {
    transform:scale(1.39) !important;
    transform-origin:center !important;
    padding-bottom:450px !important;
  }
}
#slick-slide00 > div.vbabber-cover {
  background: rgba(0, 0, 0, 0.3);
  z-index: 9;
  pointer-events: none;
}
#siteblocks-setting-wrap-gapOPBjgDWhE > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-gapOPBjgDWhE > DIV > DIV > DIV:nth-child(1) {
	padding-bottom:0px !important;
	display:none !important;
}
#siteblocks-setting-wrap-hWUtPgufQAkO > DIV > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-hWUtPgufQAkO > DIV > DIV > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-hWUtPgufQAkO > DIV > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-hWUtPgufQAkO > DIV > DIV > DIV > DIV:nth-child(3) {
	padding-top:0px !important;
	margin-top:0px !important;
}
#siteblocks-setting-wrap-ugpZuBPVIJcj > DIV > DIV > DIV > DIV:nth-child(3) {
	padding-top:0px !important;
	margin-top:30px !important;
}